<?php
  define('_IN_JOHNCMS', 1);
$headmod = 'war worlds';
$textl = 'Задания';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");

if (!$user_id) {
    header('Location: http://nadmad.ru');
    exit;
}
include_once("tmn.php");
$action=htmlspecialchars(trim($_GET['action']));

switch ($action){

default:
echo '<div class="phdr">Список заданий</div>';

$result=mysql_query("SELECT * FROM `wwzadan_users` WHERE `uid` = '$user_id'");
$myrow = mysql_fetch_array($result);

$cena=mysql_query("SELECT * FROM `wwzadan` ORDER BY `id`");
while($row=mysql_fetch_assoc($cena)){

echo'&raquo; <a href="../world_war/'.$row['papka'].'/index.php">'.$row['name'].'</a><br/>';
};

break;

};
include_once("foot.php");
echo '<div class="menu"><a href="index.php">В игру</a></div>';
require_once ("../incfiles/end.php");
?>									